.navbar {
    border-radius: 0px;
}
.navbar-default {
    background-color: #f8f8f8;
    border-color: #f8f8f8;
    border-bottom: 2px solid #333;
    margin-top: 20px;
    margin-bottom: 0px;
}
.sidebar-nav {
    padding: 9px 0;
}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}

.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #fff;
    background-color: #333;
}
.navbar-default .navbar-nav>li>a{
    color: #333333;
    font-size: 1.2em;
}
.navbar-default .navbar-nav>li:first-child>a{
    padding-bottom: 13px;
    padding-right: 8px;
    padding-left: 8px;
}
.navbar-default .navbar-nav>li:first-child>a:focus, .navbar-default .navbar-nav>li:first-child>a:hover{
    background: transparent !important;
}


/*Social Mídia*/
ul.socialmedia {
    float: right;
    margin-top: 12px;
}

ul.socialmedia li {
    display: inline-block;
    margin-left: 4px;
}
